---

themes:
  name: juniper
  dark:
    colors:
      background: 0x1B1B1B
      backgroundAlt: 0x494949
      header: 0x1B1B1B
      userBubble: 0x373737
      peerBubble: 0x494949
      font: 0xFFFFFF
      settings: 0xFFFDFF
      accent: 0x9E6A56
      accentAlt: 0x9E6A56
    theme:
      backgroundMainColor: background
      backgroundPaneColor: header
      topbarColor: header
      mainTextColor: font
      defaultButtonColor: accent
      textfieldHintColor: mainTextColor
      toolbarIconColor: settings
      toolbarBackgroundColor: 0xbd9686
      messageFromMeBackgroundColor: userBubble
      messageFromMeTextColor: font
      messageFromOtherBackgroundColor: peerBubble
      messageFromOtherTextColor: font
      textfieldBackgroundColor: peerBubble
      textfieldBorderColor: userBubble
      backgroundHilightElementColor: peerBubble # accent
      sendHintTextColor: accentAlt
      hilightElementColor: font
      defaultButtonTextColor: mainTextColor
      defaultButtonDisabledColor: peerBubble
      defaultButtonDisabledTextColor: peerBubble
      textfieldErrorColor: accent
      scrollbarDefaultColor: accent
      portraitBackgroundColor: header
      portraitOnlineBorderColor: font
      portraitOfflineBorderColor: peerBubble
      portraitBlockedBorderColor: peerBubble
      portraitBlockedTextColor: peerBubble
      portraitContactBadgeColor: accent
      portraitContactBadgeTextColor: mainTextColor
      portraitProfileBadgeColor: accent
      portraitProfileBadgeTextColor: mainTextColor
      dropShadowColor: accentAlt
      chatReactionIconColor: accentAlt
      chatImage: JuniperDark.png
      chatImageColor: userBubble
      messageSelectionColor: accent
      textfieldSelectionColor: accent
      menuBackgroundColor: accent
      snackbarTextColor: font
      snackbarBackgroundColor: peerBubble